body, ul, ul, li, h1, h2, h3, h4, h5 {
	margin:0px;
	padding:0px;
	font-family:"Century Gothic", Arial;
	font-size:15px;
	color:#000;
	font-weight:normal;
	list-style:none;
	outline:none;
}
p {
	margin:0px;
	padding:0px;
	font-family:"Century Gothic", Arial;
	font-size:13px;
	color:#363636;
}
a {
	text-decoration:none;
}
img {
	border:none;
}
.clear {
	clear:both;
}
.container {
	width:1170px;
	margin:0px auto;
}
.servises-bg {
	background:#fff;
	width:100%;
	float:left;
	z-index:1000;
	position:relative;
}
.story-board-bg {
	width:100%;
	padding-top:124px;
	float:left;
}
input{outline:none;
border:none;
}
.story-board-bg img {
	float:left;
	width:551px;
}
.story-board-bg-content {
	width:566px;
	float:right;
}
.story-board-bg-content h2, .iframe-content-area h2, .talk-cpntent-area h2, .tasting-content-setion h2, .gest-review-ct-section h2, .client-inner-bg h2, .contact-left h2
	{width: 100%;
float: left;
font-size: 20px;
color: #A69999;
text-transform: uppercase;
padding-bottom:10px;}
.talk-cpntent-area h2
{
}
.iframe-content-area h2{color:#e0f0ff;
}
.tasting-content-setion h2{text-align:center;

}
.gest-review-ct-section h2
{color:#fff;
text-align:center;

}
.client-inner-bg h2
{text-align:center;}
.contact-left h2{color:#fff;}

.story-board-bg-content h3{
	width:100%;
	float:left;
	font-size:45px;
	color:#000;
	font-family:"Century Gothic", Arial;
	animation-duration: .3s;
    animation-name: fadeAndScale;
    animation-timing-function: cubic-bezier(.71,.55,.62,1.57);
	line-height:26px;
	padding-bottom:15px;
}
.story-board-bg-content p {
	float:left;
	padding-top:30px;
	width:100%;
	line-height:24px;
	font-family:"Century Gothic", Arial;
	font-size:15px;
}
.story-board-drop-arrow {
	margin:0px auto;
	width:100%;
}
.story-board-drop-arrow {
padding-bottom: 10px;
float: left;
padding-left: 250px;
margin-top: 25px;
}
.iframe-bg {
	width:100%;
	background:url(../images/ifarme-bg.jpg) no-repeat center;
	height:auto;
	float:left;
	-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
padding-top:50px ;
}
.iframe-content {
	width:565px;
	float:left;
	margin-top:57px;
	background:#37526c;
	padding:15px;
	 opacity: 0.9;
    filter: alpha(opacity=60); /* For IE8 and earlier */
	margin-bottom:30px;
}
.iframe-left {
	width:100%;
	float:left;
}
.iframe-left img {
	float:left;
}
.iframe-content-area {
width: 531px;
padding: 0px 30px;}
.iframe-content-area h3 {
	float:left;
	font-size:45px;
	color:#e0f0ff;
	padding-bottom:15px;
	font-family:"Century Gothic", Arial;
  width:100%;
	line-height:26px;

}

.iframe-content-area p {
	float:left;
	padding-top:20px;
	color:#e0f0ff;
	line-height:24px;
	font-family:"Century Gothic", Arial;
	font-size:15px;
	width:100%;
}
.iframe-right {
	width:100%;
	float:left;
}
.iframe-right img {
	float:right;
}
.iframe-arrow {
float: left;
/* width: 500px !important; */
padding-left: 52px;
padding-top: 570px;
padding-bottom: 10px;}
.talk-bg
	{width:100%;
	background:url(../images/talk-bg.jpg) no-repeat center;
	float:left;
	-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
	}
.talk-content {
width: 100%;
float: left;
padding: 100px 0px 00px 0px;
}.talk-arrow
	{width: 120px;
float: left;
padding-top: 510px;
padding-bottom: 10px;
	}
.talk-arrow img
	{float:right;	}
.talk-cpntent-area
	{width: 740px;
float: left;
padding-right: 23px
	}
.talk-cpntent-area h3
	{float:left;
	font-size:45px;
	color:#000;
	padding-bottom:15px;
	font-family:"Century Gothic", Arial;
  width:100%;
	line-height:26px;
	}
.talk-cpntent-area p
	{float: left;
padding-top: 18px;
color: #000;
line-height: 24px;
font-family: "Century Gothic", Arial;
font-size: 15px;
width: 100%;}	
.tasting-bg
	{width:100%;
	float:left;
	background:#F0F0F0;
	}
.tasting-content-setion
	{width: 100%;
float: left;
padding: 100px 0px 0px 0px;
	}
.tasting-content-setion h3
	{float: left;
font-size: 45px;
color: #000;
padding-bottom: 20px;
font-family: "Century Gothic", Arial;
width: 100%;
line-height: 26px;
text-align:center;
	}
	.tasting-section	{width:100%;
	float:left;
	margin-top: 30px;}
.tasting-section ul
	{width:100%;
	display:block;
	}
.tasting-section ul li
	{
	float:left;
	display:block;
	}
.testing-ct-bg
	{width:555px;
	float:left;
	padding:0px 50px;
	text-align:center;
	}
.testing-ct-bg h5
	{width:100%;
	float:left;
	padding-bottom:30px;
	font-size:20px;
	text-align:center;
	color:#4c4c4c;
	text-transform:uppercase;
	font-family:"Century Gothic", Arial;
	padding-top:17px;
	}
.testing-ct-line
	{
width: 46px;
height: 1px;
background: #959595;
margin: 0px auto;
	}
.testing-ct-bg p
	{float: left;
padding-top: 20px;
color: #4c4c4c;
line-height: 24px;
font-family: "Century Gothic", Arial;
font-size: 15px;
width: 100%;
text-align:center;
padding-bottom:34px;
	}
.testing-border {
width: 1px;
height: 338px;
float: left;
background: #959595;
margin-top: 20px;
margin-bottom: 36px;
}
.testing-arrow-bg
	{ width: 165px !important; 
margin: 0px auto;
 position: relative; 
	}
.testing-left-arrow
	{width: 39px;
float: left;
position: absolute;
 padding:0px !important;
 margin: 0px !important; 
  left: 14px; 

	}
.testing-bullet
	{
padding: 10px 6px;
width: 55px;
float: left;
padding-left: 21px;
position: absolute;
 padding:0px !important;
 margin: 0px !important;
  left: 74px;
 top: 10px;  }
.testing-right-arrow	
	{width: 36px;
float: left;
padding-left: 18px;
position: absolute;
 padding:0px !important;
 margin: 0px !important;
  right: 3px;  
	}
.testing-down-arrow {
float: right;
padding-left: 152px;
margin-top: -15px;
padding-bottom: 10px;
}
.gest-review-bg
	{background: -moz-radial-gradient(center, ellipse cover, rgba(36,149,206,1) 0%, rgba(10,109,158,1) 32%, rgba(0,94,141,1) 59%, rgba(0,94,141,1) 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(36,149,206,1)), color-stop(32%, rgba(10,109,158,1)), color-stop(59%, rgba(0,94,141,1)), color-stop(100%, rgba(0,94,141,1)));
background: -webkit-radial-gradient(center, ellipse cover, rgba(36,149,206,1) 0%, rgba(10,109,158,1) 32%, rgba(0,94,141,1) 59%, rgba(0,94,141,1) 100%);
background: -o-radial-gradient(center, ellipse cover, rgba(36,149,206,1) 0%, rgba(10,109,158,1) 32%, rgba(0,94,141,1) 59%, rgba(0,94,141,1) 100%);
background: -ms-radial-gradient(center, ellipse cover, rgba(36,149,206,1) 0%, rgba(10,109,158,1) 32%, rgba(0,94,141,1) 59%, rgba(0,94,141,1) 100%);
background: radial-gradient(ellipse at center, rgba(36,149,206,1) 0%, rgba(10,109,158,1) 32%, rgba(0,94,141,1) 59%, rgba(0,94,141,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2495ce', endColorstr='#005e8d',GradientType=1 );
width: 100%;
float: left;
padding: 100px 0px 0px;
	}
.gest-review-ct-section
	{width:1005px;
	float:left;
	padding-left:85px;
	}
.gest-review-ct-section h3
	{float: left;
font-size: 45px;
color: #fff;
font-family: "Century Gothic", Arial;
width: 100%;
line-height: 26px;
text-align:center;
padding-bottom: 20px;
	}
.gest-review-area
	{width:100%;
	float:left;
	}
.gest-review {
width: 870px;
float: left;
padding:52px 86px 20px 117px;
}
.gest-review ul
	{
	float:left;
	padding-left: 0px;
	}
.gest-review ul li
	{float:left;
	width:670px;
	display:block;
	}
.gest-review ul li p
	{
padding-top: 10px;
color: #fff;
line-height: 24px;
font-family: "Century Gothic", Arial;
font-size: 15px;
width:100% !important;
text-align: center;
padding-bottom: 34px;
margin:0px;
padding:0px;
float:left !important;
}	
.gest-review ul li span
	{padding-top:25px;
width: 575px;color: #fff;
line-height: 24px;
font-family: "Century Gothic", Arial;
font-size: 15px;
font-weight:500;
text-align:center;
float:left;
	}
.gest-review-left-arrow
	{float:left;
	padding-top:110px;
	}
.gest-review-right-arrow
	{float:right;
	padding-top:110px;
	}	
	
.gest-review-bottom {
float: left;
margin-left: 0px;
margin-top: -36px;
padding-bottom: 10px;}
.our-client-bg
	{width:100%;
	float:left;
	}
.client-inner-bg
	{width: 1107px;
padding: 90px 75px 0px;
float: left;
	}
.client-inner-bg h3
	{float: left;
font-size: 45px;
color: #000;
font-family: "Century Gothic", Arial;
width: 100%;
line-height: 26px;
text-transform: uppercase;
text-align: center;
padding-bottom: 15px;
	}
.client-img
{width:auto;
float:left;}
.client-bx1
	{width:100%;
	height:110px;
	float:left;
margin-top: 20px;
position: relative;
	}
	
.client-bx1 .gest-review-left-arrow {
	position: absolute;
	padding: 0;
	top: 65px;
	left: -60px;
}

.client-bx1 .gest-review-right-arrow {
	position: absolute;
	padding: 0;
	top: 65px;
	right: -60px;
}
	
.cl-showboat a {
float: left;
background: url(../images/client/showboat.png) no-repeat center;
width: 103px;
height: 117px;
margin-right: 38px;
}
.cl-mc a
	{background: url(../images/client/magistic.png) no-repeat center;
float: left;
width: 112px;
height: 117px;
margin-right: 33px;}
	
.cl-acg a
	{background: url(../images/client/australina-cruise-group.png) no-repeat center;
float: left;
width: 196px;
height: 117px;
margin-right: 35px;	}
.ct-tourcheif a {
background: url(../images/client/tourchief.png) no-repeat center;
float: left;
height: 117px;
width: 92px;
margin-right: 40px;
}
.ct-nye a
{background: url(../images/client/nye.png) no-repeat center;
float: left;
width: 110px;
height: 117px;
margin-right: 36px;}
.ct-value-cruise a
	{background: url(../images/client/badfishy.png) no-repeat center;
float: left;
width: 159px;
height: 117px;
margin-right: 0px;
	}

.client-bottom-arrow {
float: left;
padding-left: 475px;
padding-top: 40px;
padding-bottom: 10px;
}
.contact-bg
	{background:url(../images/contact-us.jpg) no-repeat center;
	width:100%;
	height:auto; 
	float:left;
	-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
	}
.contact-condainer
	{width:100%;
	padding: 80px 100px;
	float:left;
	}
.contact-left {
float: left;
width: 515px;
}
.contact-left h3
{font-size: 45px;
color: #fff;
font-family: "Century Gothic", Arial;
width: 100%;
text-transform: uppercase;
float: left;
padding-bottom: 15px;
line-height: 26px;
}
.contact-right {
float: right;
width: 383px;
padding-top: 80px;
}
.contact-form-text
	{float: left;
width: 100%;
padding-bottom:
	}
 .contact-form-text label
 	{	color: #fff;
line-height: 24px;
font-family: "Century Gothic", Arial;
font-size: 15px;
float:left;
width:100%;
padding-top:12px;
font-weight:normal;}

 .contact-form-text input
	{width: 100%;
float: left;
border-radius: 5px;
height: 32px;
line-height: 25px;
color: #000;
border: 0px;
padding: 0px 1%;
	}
.contact-text1 {
width: 250px;
float: left;
}
.contact-text2 {
width: 250px;
float: right;
}

.contact-textarea
	{width:100%;
	float:left;
	}
.contact-textarea label	
{color: #fff;
line-height: 24px; 
font-family: "Century Gothic", Arial;
font-size: 15px;
float:left;
width:100%;
padding-top:12px;
font-weight:normal;}
.contact-textarea textarea
{width:100%;
float: left;
border-radius: 5px;
height: 90px;
line-height: 25px;
color: #000;
border: 0px;
padding: 0px 1%;
outline:0px;
}
.contact-button
{width:200px;
margin:0px auto;
padding-top:15px;
}.contact-bt {
background: #0ea2cd;
border-radius: 5px;
margin-top: 8px;
width:100%;
float: left;
color: #fff;
text-transform: uppercase;
line-height: 38px;
font-size: 20px;
font-weight: bold;
text-align:center;
border:0px;
}
.contact-bt a{width: 100%;
height: 40px;
color: #fff;
text-transform: uppercase;
line-height: 38px;
font-size: 20px;
font-weight: bold;
text-align:center;
float: left;
}.contact-address
	{width:100%;
	float:left;
	}
.contact-address span
	{float:left;
	width:auto;
	font-size:18px;
	color:#fff;
	padding-right:3px;
	border-bottom:solid 1px #FFF;
	}
.contact-address p
	{width: 100%;
float: left;
font-size: 15px;
color: #fff;
line-height: 24px;
padding-top: 7px;
	}
.contact-address p a
{color:#fff;
}
.contact-address p a:hover
{
text-decoration:underline;}
.contact-padding-top
	{padding-top:20px !important;
	}
.social-iconbg
	{width:100%;
	padding-top:40px;
	float:left;
	}
.social-iconbg p
	{width:100%;
	float:left;
	font-size:18px;
	color:#fff;
	padding-bottom:20px;
	}

.affiliates a {
	width: 30px;
	height:30px;
	overflow: hidden;
	float: left;
	margin-right: 5px;
}
.affiliates img {
    border: none;
    margin: 0;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}
.affiliates a:hover img {
    margin-top: -30px;
}
.footer-bg
{background:url(../images/footer-bg.jpg);
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
width:100%;
height:197px;
float:left;
}.footer-container
	{width:216px;
	margin:0px auto;
	padding-top:35px;
	}
.footer-img
	{width:100%;
	float:left;
	}
.footer-img img
	{width:100%;
	float:left;
	}
.footer-img p
	{width:100%;
	float:left;
	font-size:12px;
	color:#fff;
	padding-top:15px;
	text-align:center;
	}
.footer-img-new
	{padding-top:0px !important;
	}
.pluse-icon
	{width: 35px;
height: 35px;
right: 26px;
top: 20px;
position: fixed;
z-index: 1000000;
cursor: pointer;

	}
.plus-bg
	{width: 34px;
height: 35px;
background:url(../images/pluse-button.png) no-repeat center;
		display:block;	
	}
.plus-bg:hover
	{background:url(../images/pluse-buttton-hover.png) no-repeat center;

	}
.menu-close {
	background-position: 0 -204px;
background-image: url(../images/fancybox_sprite.png);
width: 55px;
height: 57px;
display: inline-block;
position: fixed;
right: 25px;
top: 0px;
z-index: 99;
cursor: pointer;
}
.menu-holder {
	position:fixed;
 top:0;
 bottom:0;
 left:0;
 right:0;
 z-index:100000;
 background-color:rgba(0,0,0,.9);
 text-align:center;
 background:url(../images/form-bg.png) no-repeat center;
 -webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
 background-repeat:no-repeat;
 background-attachment:fixed;
 overflow-y:auto !important;
 overflow-y: hidden;
padding: 30px 0 30px;
background-color: #36210E;
 display:none
}


.client-box2
	{padding-top:30px;
	}
.error
	{font-size:14px !important;
	color:#F00 !important;
	line-height:4px !important;
	font-weight:normal !important;
	}
.form-bg
	{width:100%;
	float:left;
	}
.form-bg h4
	{float:left;
	font-size: 45px;
color: #fff;
font-family: "Century Gothic", Arial;
width:100%;
text-align:left;
padding-bottom: 25px;
	}
.from-leftbg
	{width: 570px;
float: left;
padding-right: 41px;
border-right: 1px solid #fff;
text-align: left;
	}
.from-leftbg span
	{width:100%;
	float:left;
	font-size:20px;
	font-weight:bold;
	color:#e83a3a;
	text-transform:uppercase;
	}
.from-rightbg
	{width: 527px;
float: right;
text-align: left;
	}
.from-rightbg span
	{width:100%;
	float:left;
	font-size:20px;
	font-weight:bold;
	color:#e83a3a;
	text-transform:uppercase;
	}	
.form-inner-lf
	{width: 255px;
float: left;
	}
.form-inner-lf input {
width: 98%;
float: left;
border-radius: 5px;
height: 40px;
font-size:12px;
line-height: 25px;
color: #5b5858;
border: 0px;
padding: 0px 1%;
background:#ebebeb;
}	
.form-inner-lf label {
color: #fff;
line-height: 24px;
font-family: "Century Gothic", Arial;
font-size: 15px;
float: left;
width: 100%;
padding-top: 12px;
font-weight:normal;
}
.form-inner-lf label span
	{color: #b61e1e;
float: left;
width: auto;
line-height: 24px;
font-size: 16px;
padding-right: 4px;}
.form-inner-rt
	{width: 255px;
float: right;
	}
.form-inner-rt input {
width: 98%;
float: left;
border-radius: 5px;
height: 40px;
font-size:12px;
line-height: 25px;
color: #5b5858;
border: 0px;
padding: 0px 1%;
background:#ebebeb;
}	
.form-inner-rt label {
color: #fff;
line-height: 24px;
font-family: "Century Gothic", Arial;
font-size: 15px;
float: left;
width: 100%;
padding-top: 12px;
font-weight:normal;
}	.form-inner-rt label span
	{color: #b61e1e;
float: left;
width: auto;
line-height: 24px;
font-size: 16px;
padding-right: 4px;}

.from-leftbg  label {
color: #fff;
line-height: 24px;
font-family: "Century Gothic", Arial;
font-size: 15px;
float: left;
width: 100%;
padding-top: 12px;
font-weight:normal;
}
.from-leftbg textarea {
width: 98%;
float: left;
border-radius: 5px;
height: 64px;
line-height: 25px;
color: #000;
border: 0px;
padding: 0px 1%;
outline: 0px;
font-size:12px;
background: #ebebeb;
}
.from-leftbg input {
width: 98%;
float: left;
border-radius: 5px;
height: 40px;
font-size:12px;
line-height: 25px;
color: #5b5858;
border: 0px;
padding: 0px 1%;
background:#ebebeb;
}	.form-text
	{padding-top:20px;
	}
.from-rightbg textarea {
width: 98%;
float: left;
border-radius: 5px;
height: 110px;
line-height: 25px;
color: #000;
border: 0px;
padding: 0px 1%;
outline: 0px;
font-size:12px;
background: #ebebeb;
}
.from-rightbg label {
color: #fff;
line-height: 24px;
font-family: "Century Gothic", Arial;
font-size: 15px;
float: left;
width: 100%;
padding-top: 12px;
font-weight:normal;
}
.from-rightbg input {
width: 98%;
float: left;
border-radius: 5px;
height: 40px;
font-size:12px;
line-height: 25px;
color: #5b5858;
border: 0px;
padding: 0px 1%;
background:#ebebeb;
}
.form-submit-bt
	{width:200px;
	margin:0px auto;

	}
.form-submit-button{	
	background: #e83a3a;
border-radius: 5px;
margin-top: 8px;
width: 100%;
float: left;
color:#fff ;
text-transform: uppercase;
line-height: 38px;
font-size: 20px;
font-weight: bold;
text-align: center;
margin-top:40px ;
border: 0px;}.form-content-section
	{width:100%;
	text-align:center;
	padding:20px 0px 0px;
	font-size:12px;
	color:#fff;
	float:left;
	}

#slider-testimonial li
	{width: 574px !important;
	}
	
	
.story-board-drop-arrow img {width:77px;
height:76px;
}
.story-board-ct-img{display:none;
}
.testing-dinsplay-block
{display:none;
}
.menu-display-none
{display:none;
}
.testing-section-mob{display:none;
}
.testimonial-star
	{width:100px;
	margin:0px auto;
	}
.testimonial-star span  {
display: block;
background: url(../images/stars.png) 0 9px repeat-x;
width: 100% !important;
float:left !important;
height: 16px;
text-align: center !important;
}

.mob-nav
{display:none !important;
}
.heading-sepratuion{
width: 100px;
height: 1px;
background: #ddd;
float:left;}

.heading-sepratuion-center{
width: 100px;
height: 1px;
background: #ddd;
margin:0px auto;}


p.let-us-help-title {
    color: #fff;
    float: left;
    font-family: "Century Gothic",Arial;
    font-size: 45px;
    padding-bottom: 25px;
    text-align: left;
    width: 100%;
}

